# coding: utf-8

"""
    Magneto API

    Magneto API is the RESTful API for the Rely.io platform.

    The version of the OpenAPI document: v0.0.1
    Contact: contact@rely.io
    Generated by OpenAPI Generator (https://openapi-generator.tech)

    Do not edit the class manually.
"""  # noqa: E501


import unittest

from magneto_api_client.api.model_query_api import ModelQueryApi


class TestModelQueryApi(unittest.IsolatedAsyncioTestCase):
    """ModelQueryApi unit test stubs"""

    async def asyncSetUp(self) -> None:
        self.api = ModelQueryApi()

    async def asyncTearDown(self) -> None:
        await self.api.api_client.close()

    async def test_execute_query_api_v1_model_query_post(self) -> None:
        """Test case for execute_query_api_v1_model_query_post

        Execute Query
        """
        pass


if __name__ == '__main__':
    unittest.main()
